<!DOCTYPE html>
<html>
<head>
	<title>HTML - Attributes and Links</title>
</head>
<body>
	<h1 id="top">HTML - Attributes and Links</h1>
	<h2 class="topics">HTML - Attributes</h2>
	<p align="center">Modifiers of elements' behaviour.</p>
	<h3>Images</h3>
	<p align="right">An image can be shown using &lt;img&gt; tag along with its <strong>src</strong> attribute.</p>
	<a href="https://place-puppy.com" target="_blank">
		<img src="https://place-puppy.com/300x300">
	</a>
	<p>
		<img src="./images/zuittlogo.png">
	</p>
	<p>Valid image extensions are the following:</p>
	<ol type="a">
		<li>png</li>
		<li>jpg</li>
		<li>gif</li>
		<li>svg</li>
		<li>webp</li>
	</ol>
	<h2 class="topics">HTML - Links</h2>
	<h3>Absolute Link</h3>
	<a href="https://zuitt.co">Go to the Zuitt website.</a>
	<h3>Relative Link</h3>
	<a href="./links.html">Links Page</a>
	<a href="#top">Go to top!</a>
	</body>
</html> 